body,
html {
    height: 100%;
    font-family: Calibri, sans-serif;
    background-color: rgb(241, 255, 202);
}

.header,
.footer {
    background-color: rgb(135, 161, 2);
}

.header .nav-link,
.footer p,
.footer svg,
.footer label,
.footer a {
    color: rgb(241, 255, 202) !important;
}

.lightgreen {
    color: rgb(198, 223, 129);
}

.darkgreen {
    color: rgb(135, 161, 2);
}

.blue {
    color: rgb(0, 133, 246);
}

.banner {
    position: relative;
    width: 100%;
    height: auto;
}

.banner h1 {
    width: 100%;
    position: absolute;
    bottom: -9px;
    color: rgb(198, 223, 129);
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
}

.footer {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.logo {
    position: absolute;
    top: 10px;
    right: 10px;
}

.menu-logo {
    width: 16px;
    height: 16px;

}

h1 {
    font-weight: bolder;
    font-size: 300%;
    text-align: center;
    color: rgb(135, 161, 2);
}
h2 {
    font-weight: bolder;
    font-size: 200%;
    text-align: center;
    color: rgb(135, 161, 2);
}

label {
    width: 100%;
    font-weight: bold;
    text-align: right;
}

.bottomright {
    position: absolute;
    bottom: 8px;
    right: 16px;
    font-size: 18px;
}